:root {
  --grey-950: #1d191b;
  --dark-pink: #9a3952;
  --pink-op-20: #d6889b33;
  --grey-600: #4b5563;
  --dark-pink-op-10: #9a3a531a;
  --button-hover: #cf4367;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

body {
  color: var(--grey-950);
  font-family: DM Sans, sans-serif;
  font-size: 17px;
  line-height: 1.5;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--dark-pink);
  font-weight: 600;
  text-decoration: underline;
}

li {
  margin-bottom: 6px;
}

blockquote {
  background-color: var(--pink-op-20);
  border-left: 1px #000;
  border-radius: 20px;
  margin-bottom: 10px;
  padding: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}

.feature-card {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  flex-flow: column;
  padding: 12px;
  display: flex;
}

.feature-card.align-left {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #fff0;
  border-style: none;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0;
}

.faq-wrap {
  width: 100%;
  max-width: none;
}

.footer-links {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.text-16px {
  width: auto;
  min-width: auto;
  max-width: none;
  margin-bottom: 0;
  font-size: 16px;
  display: inline-block;
}

.text-16px.text-color-gray {
  color: #4b5563;
  line-height: 150%;
}

.text-size-24px {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  line-height: 150%;
}

.text-size-24px.poppins-medium {
  margin-bottom: 0;
  font-weight: 500;
}

.text-size-24px.poppins-medium.text-color-white {
  color: #fff;
}

.avatar-wrapper {
  width: 86px;
  height: 86px;
}

.avatar-wrapper.avatar-size-64px {
  width: 64px;
  min-width: 64px;
  max-width: 64px;
  height: 64px;
  min-height: 64px;
  max-height: 64px;
}

._w-80 {
  flex-flow: row;
  align-items: stretch;
  width: 80%;
}

.image {
  object-fit: cover;
  border-radius: 12px;
  width: 100%;
  height: auto;
}

.image.payment {
  width: auto;
  height: 48px;
}

.image.h48px {
  object-fit: fill;
  width: auto;
  max-width: none;
  height: 48px;
}

.image.h48px.absol {
  width: 120px;
  height: auto;
  margin: auto;
  position: absolute;
  inset: 0%;
}

.image.h200 {
  height: 320px;
}

.image.bottom-radius-0px {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  width: 100%;
}

.image.w200px {
  object-fit: contain;
  object-position: 0% 50%;
  width: 200px;
}

.image.h32px {
  object-fit: fill;
  width: auto;
  max-width: none;
  height: 32px;
}

.image.v2 {
  object-position: 50% 50%;
}

.left-arrow {
  justify-content: flex-start;
  align-items: center;
  width: 64px;
  display: flex;
  inset: 0% auto 0% -32px;
}

.left-arrow.v2 {
  left: -64px;
}

.text-20px {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 150%;
}

.text-20px.medium {
  white-space: normal;
  word-break: normal;
  font-weight: 500;
}

.color-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid var(--pink-op-20);
  background-color: var(--pink-op-20);
  color: #171719;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  font-size: 18px;
  font-weight: 500;
  display: flex;
}

.color-block.w100 {
  background-color: #d6889b33;
  border-color: #d6889b33;
  width: 100%;
}

.color-block.p12 {
  padding: 12px;
}

.slide {
  border: 1px solid #e5e7eb;
  border-radius: 16px;
  overflow: hidden;
}

.article-image-wrapper {
  border-radius: 12px;
  width: 100%;
  height: auto;
  overflow: hidden;
}

._3-columns {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

._3-columns.top-margin-40px {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  margin-top: 10px;
}

.link {
  color: #0137ff;
  font-weight: 500;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.dropdown-list {
  background-color: #fff;
  padding: 16px;
}

.dropdown-list.w--open {
  border-top: 1px solid #e5e7eb;
  position: static;
}

.button-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  align-items: stretch;
  display: flex;
}

.button-wrapper.top-margin-24px {
  margin-top: 24px;
}

.logo {
  height: 72px;
}

.logo.large {
  height: 160px;
}

.buttons-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.quote-text-block {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-top-right-radius: 0;
  border-bottom-right-radius: 16px;
  border-bottom-left-radius: 16px;
  flex-flow: column;
  padding: 16px;
  display: flex;
}

._2-columns {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.avatar {
  object-fit: cover;
  border-radius: 100px;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  max-height: 100%;
}

.countdown-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  border-radius: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.image-5 {
  border-radius: 100px;
}

.quality-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 16px;
  display: flex;
}

._2-col {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: grid;
}

.tertiary-button-gray {
  color: #374151;
  background-color: #fff;
  border-radius: 12px;
  width: 100%;
  padding: 12px 16px;
  font-size: 18px;
  text-decoration: none;
}

.tertiary-button-gray:hover {
  font-weight: 600;
}

.tertiary-button-gray:active, .tertiary-button-gray:focus {
  background-color: #f3f4f6;
  font-weight: 600;
}

.tertiary-button-gray:focus-visible, .tertiary-button-gray[data-wf-focus-visible] {
  font-weight: 600;
}

.tertiary-button-gray.w--current {
  color: var(--dark-pink);
  font-weight: 700;
}

.card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid #e5e7eb;
  border-radius: 16px;
  flex-flow: column;
  width: 100%;
  padding: 16px;
  display: flex;
}

.header {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  display: flex;
}

.arrow {
  color: #1c1d20;
  background-color: #fff;
  border: 1px solid #1c1d201a;
  border-radius: 500px;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  font-size: 24px;
  display: flex;
  position: relative;
}

.arrow.v2-mobile {
  width: 56px;
  height: 56px;
}

.arrow.v2 {
  background-color: #0000;
  border-style: none;
  justify-content: flex-end;
  align-items: center;
}

.flex-horizontal {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.flex-horizontal.gap-12px {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
}

.flex-horizontal.gap-12px.align-center {
  justify-content: center;
  align-items: center;
}

.flex-horizontal.gap-16px {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
}

.flex-horizontal.gap-16px.p16 {
  padding: 16px;
}

.flex-horizontal.gap-16px.p16.b-border {
  border-bottom: 1px solid #e5e7eb;
}

.flex-horizontal.gap-16px.align-center {
  justify-content: flex-start;
  align-items: center;
}

.flex-horizontal.gap-16px.align-center.width-80 {
  width: 80%;
}

.flex-horizontal.gap-16px.lp-20 {
  padding: 20px;
}

.flex-horizontal.gap-16px.lp-20.b--16 {
  margin-bottom: -16px;
}

.flex-horizontal.align-top-right {
  justify-content: flex-end;
  align-items: flex-start;
}

.flex-horizontal.space-between {
  justify-content: space-between;
  align-items: center;
  width: auto;
}

.flex-horizontal.pink-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--dark-pink-op-10);
  border-radius: 16px;
  padding: 16px;
}

.image-wrap-100-100px {
  width: 100px;
  height: 100px;
}

.image-wrap {
  width: 100%;
  position: relative;
}

.image-wrap._40-40px {
  width: 40px;
  min-width: 40px;
  max-width: 40px;
  height: 40px;
  min-height: 40px;
  max-height: 40px;
}

.floating-cta {
  flex-flow: column;
  width: 100%;
  padding: 24px 32px;
  display: none;
}

.prod-name {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.slider-badge {
  background-color: var(--dark-pink);
  color: #fff;
  border-radius: 12px;
  padding: 12px 16px;
  font-size: 18px;
}

.trust-top {
  background-color: #ffda00;
  border-radius: 500px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 8px 8px 8px 16px;
  display: flex;
  position: relative;
}

.trustpilot {
  border: 1px solid #e5e7eb;
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: 0;
  padding: 0;
  display: flex;
  overflow: hidden;
}

.slide-nav {
  height: 32px;
  font-size: 8px;
}

.slide-nav.reviews {
  color: var(--grey-950);
  justify-content: center;
  align-items: center;
  inset: auto 0% 0;
}

.article-testimonial-heading {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.article-testimonial-heading.with-avatar {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
}

.icon {
  color: var(--dark-pink);
  width: 24px;
  height: 24px;
  display: flex;
}

.icon._44-44px {
  width: 44px;
  min-width: 44px;
  max-width: 44px;
  height: 44px;
  min-height: 44px;
  max-height: 44px;
}

.icon._24-24px {
  justify-content: center;
  align-items: center;
  width: 24px;
  min-width: 24px;
  height: 24px;
  min-height: 24px;
}

.icon.quote {
  transform-style: preserve-3d;
  transform: rotateX(180deg)rotateY(180deg)rotateZ(0);
}

.icon.v2 {
  margin-top: 12px;
}

.icon.dark-pink {
  color: #9a3a54;
}

.text-40px {
  font-size: 40px;
  font-weight: 600;
  line-height: 140%;
}

.text-14px {
  margin-bottom: 0;
  font-size: 14px;
}

.text-14px.regular.text-color-gray {
  color: #374151;
  text-align: center;
}

.number {
  background-color: #f9fafb;
  border: 1px solid #f3f4f6;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 44px;
  min-width: 44px;
  height: 44px;
  min-height: 44px;
  padding: 10px;
  display: flex;
}

.number.color-bg {
  background-color: var(--dark-pink);
  border-style: none;
}

.container {
  width: 100%;
  max-width: 968px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 32px;
  padding-bottom: 32px;
}

.container.tb-p-32 {
  padding-top: 32px;
  padding-bottom: 32px;
}

.container.bp-20 {
  padding-bottom: 20px;
}

.container.footer {
  padding: 0;
}

.container.tbp-0 {
  padding-top: 0;
  padding-bottom: 0;
}

.container.firstc {
  padding-top: 0;
}

.article-container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 968px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
}

.quote-ttile-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--dark-pink);
  color: #fff;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-left-radius: 0;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 16px;
  display: flex;
}

.color-button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--dark-pink);
  color: #fff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 16px 22px;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .2s;
  display: inline-flex;
}

.color-button:hover {
  background-color: var(--button-hover);
}

.color-button:active {
  background-color: var(--dark-pink);
}

.color-button:focus {
  background-color: var(--button-hover);
}

.color-button.only-icon {
  width: 56px;
  height: 56px;
}

.color-button.only-icon._40-40px {
  width: 40px;
  min-width: 40px;
  max-width: 40px;
  height: 40px;
  min-height: 40px;
  max-height: 40px;
  padding: 12px;
}

.discount-timer {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.dropdown-toggle {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  border-radius: 12px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.quote {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.img {
  width: 100%;
}

.img.br-left-20 {
  object-fit: cover;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.img.br-20 {
  object-fit: cover;
  border-radius: 20px;
}

.img.br-20.ratio1-1 {
  aspect-ratio: 1;
}

.img.br-20.h100.fit-left {
  object-position: 0% 50%;
}

.img.br-20.b-pink {
  border: 1px none var(--pink-op-20);
}

.img.h100 {
  object-fit: cover;
  height: 100%;
}

.slider-mask {
  border-radius: 16px;
  width: 100%;
  height: 100%;
  position: static;
}

.right-arrow {
  justify-content: flex-start;
  align-items: center;
  width: 64px;
  display: flex;
  inset: 0% -32px 0% auto;
}

.right-arrow.v2 {
  right: -64px;
}

.prod-info {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  width: 100%;
}

.prod-info.w50 {
  justify-content: flex-start;
  align-items: center;
  width: 40%;
}

.countdown-box {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border-right: 1px solid #1c1d201a;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-width: 100%;
  max-width: 23.1%;
  height: auto;
  min-height: auto;
  max-height: none;
  padding: 12px;
  display: inline-flex;
}

.countdown-box.last {
  border-right-style: none;
}

.countdown-text {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
}

.heading-wrap {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}

.countdown-number {
  color: #000;
  font-size: 28px;
  font-weight: 500;
  line-height: 150%;
  display: inline-flex;
}

.review-slider {
  background-color: #0000;
  width: 100%;
  height: auto;
  padding-bottom: 40px;
}

.heading-text {
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
}

.review-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding: 16px;
}

.countdown-label {
  color: #000;
  font-weight: 500;
  line-height: 150%;
}

.align-center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.color {
  color: #5a5c69;
}

.image-4 {
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: 16px;
  height: 100%;
}

.image-4._100 {
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  max-height: 100%;
  overflow: clip;
}

.semibold {
  font-weight: 600;
}

.text-wrap {
  color: #000;
  width: auto;
  min-width: auto;
  max-width: none;
  display: block;
}

.text-wrap.top-margin-24px {
  margin-top: 24px;
}

.text-wrap.width-50 {
  width: 100%;
}

.text-wrap.left-border {
  border-left: 1px solid #e5e7eb;
}

.text-wrap.left-border.p24 {
  border-top: 1px solid #e5e7eb;
  border-left-style: none;
  padding: 24px;
}

.text-wrap.top-margin-16px {
  margin-top: 16px;
}

.text-wrap.padding-16px {
  padding: 16px;
}

.text-wrap.padding-16px.top-border-gray {
  border-top: 1px solid #e5e7eb;
}

.text-wrap.padding-16px.top-border-gray.white-bg {
  text-align: center;
  background-color: #fff;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
  width: 100%;
}

.slider-wrap {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 100%;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.product {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-left: 16px;
}

._3-col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.author-wrap {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.author-wrap.gap16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.author-wrap.vertical {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.author-wrap.is-date {
  color: var(--grey-600);
  font-size: 14px;
}

.white-block {
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  padding: 16px;
}

.white-block.p0 {
  padding: 0;
  overflow: hidden;
}

.white-block.tm-16 {
  margin-top: 16px;
}

.review-img {
  object-fit: cover;
  width: 30%;
  height: 100%;
}

.review-img.w100 {
  width: 100%;
  height: auto;
}

.review-img.w100.h240 {
  height: 240px;
}

.review-img.v3 {
  width: 100%;
  height: auto;
  padding: 20px;
}

.section {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}

.section.color-bg {
  background-color: var(--dark-pink-op-10);
}

.section.footer {
  background-color: #1d191b;
  padding: 16px 32px;
}

.article-content {
  flex-flow: column;
  width: 100%;
  max-width: none;
  padding: 0;
  display: flex;
}

.link-white {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.image-logos-wrap {
  justify-content: center;
  align-items: center;
  height: 48px;
  display: flex;
}

.p16 {
  align-items: stretch;
  padding: 16px;
}

.p16.card {
  border-style: none;
  border-radius: 0;
  flex: 1;
  justify-content: flex-end;
  align-items: flex-start;
}

.testimonial-offerpage-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.testimonial-offerpage-wrap.vertical {
  flex-flow: column;
  height: 100%;
}

.heading {
  background-color: var(--dark-pink);
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 8px;
  display: flex;
}

.heading.dark-pink {
  background-color: #9a3952;
}

.image-3 {
  border-radius: 100px;
}

.bp-0px {
  width: 100%;
  margin-bottom: 0;
}

.article-image-with-text {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.article-image-with-text.color-bg {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--pink-op-20);
  text-align: center;
  border-radius: 16px;
}

.slider {
  aspect-ratio: 1;
  object-fit: cover;
  background-color: #ddd0;
  border-radius: 16px;
  width: auto;
  height: auto;
}

.text-15px {
  font-size: 15px;
}

.text-15px.text-color-grey {
  color: #4b5563;
}

.testimonial-offerpage {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.testimonial-offerpage._2col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.testimonial-offerpage._3-col {
  grid-template-columns: 1fr 1fr 1fr;
}

.slide-23 {
  width: 23%;
  height: 524px;
  margin-left: 1%;
  margin-right: 1%;
}

.slide-23.h600 {
  height: 600px;
}

.slide-23.h-740 {
  height: 740px;
}

.strikethrough {
  text-decoration: line-through;
}

.flex-vertical {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.flex-vertical.gap-0px {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  max-width: 100%;
}

.flex-vertical.align-center {
  justify-content: center;
  align-items: center;
}

.flex-vertical.align-center.gap-32 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: left;
}

.flex-vertical.tm-24 {
  margin-top: 24px;
}

.flex-vertical.grid-2col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.badge {
  background-color: #edfcf5;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-top: 16px;
  margin-left: 16px;
  margin-right: 16px;
  padding: 12px 24px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.badge.dark-pink-bg {
  background-color: var(--button-hover);
  color: #fff;
  border-radius: 12px;
  width: 100%;
  margin: 0 0 8px;
  font-weight: 600;
  position: static;
}

.text-18px {
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
}

.text-18px.grey-color {
  color: #374151;
}

.text-18px.medium {
  font-weight: 500;
}

.text-18px h3 {
  margin-top: 0;
}

.text-18px p {
  margin-bottom: 0;
}

.article-product-card {
  width: 40%;
  max-width: none;
  display: block;
  position: sticky;
  top: 32px;
}

.image-wrapper {
  width: 100%;
  display: flex;
}

.image-wrapper.w50 {
  width: 50%;
}

.image-wrapper.h-flex-20 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.image-wrapper.pink-border {
  border: 1px solid #d6889b66;
}

.image-wrapper.pink-border.br-20px {
  border-radius: 20px;
  overflow: clip;
}

.product-card {
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  flex-flow: column;
  height: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.product-card.static {
  width: 100%;
  min-height: auto;
  max-height: none;
  position: static;
}

.product-card.static.grey {
  background-color: #f6f5f6;
  justify-content: center;
  align-items: center;
}

._w-50 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  width: 50%;
  font-size: 16px;
}

.side-tab {
  padding: 0;
}

.red {
  color: red;
}

.text-32px {
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 500;
  line-height: 150%;
}

.strikethough {
  text-decoration: line-through;
}

.disclaimer {
  color: #fff9;
  font-size: 16px;
  font-weight: 400;
}

.card-top {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 16px;
}

.text-24px {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
}

.text-24px.sb {
  margin-bottom: 0;
  font-weight: 600;
}

.text-24px.sb.left {
  text-align: left;
}

.testimonial-content {
  grid-column-gap: 62px;
  grid-row-gap: 62px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.testimonial-content.gap-24px {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
}

.testimonial-content.gap-24px.v2 {
  justify-content: flex-start;
  align-items: flex-start;
}

.content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.content.gap-32 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.content.h-flex {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: row;
}

.content.h-flex.top {
  justify-content: flex-start;
  align-items: flex-start;
}

.content.h-flex.g40 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

.content.h-flex.g40.stretch {
  align-items: stretch;
}

.content.v-center {
  justify-content: center;
  align-items: flex-start;
}

.content.lp-32 {
  padding-right: 32px;
}

.content.c {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: var(--pink-op-20);
  color: var(--grey-950);
  border-style: none;
  border-radius: 32px;
  padding: 40px;
}

.content.c.dark-pink {
  background-color: #9a3a531a;
}

.home {
  background-image: linear-gradient(45deg, #f5dee4, #f5dee466 20%), linear-gradient(225deg, #f5dee4, #f5dee400 20%);
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.article-block {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.article-block.hflex {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: row;
}

.article-block.gap-64 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
}

.article-text-wrapper {
  margin-top: 0;
}

.article-text-wrapper.top-margin-24px {
  margin-top: 24px;
}

.article-text-wrapper.top-margin-16px {
  margin-top: 16px;
}

.color-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--dark-pink-op-10);
  width: 50%;
  padding: 0;
}

.color-wrap._w-100 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #d6889b1a;
  border-radius: 20px;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  padding: 24px;
  font-size: 18px;
}

.color-wrap._w-100.dark-pink {
  background-color: var(--dark-pink-op-10);
}

.arrow-icon {
  margin: auto;
  font-size: 20px;
  position: static;
}

.arrow-icon.v2 {
  margin-right: 0;
}

.arrow-icon.v2.left {
  margin-left: 0;
  margin-right: auto;
}

.dropdown {
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
  position: static;
  overflow: hidden;
}

.dropdown.top-margin-16px {
  margin-top: 16px;
}

.flex-vertical-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  display: flex;
}

.flex-vertical-3.gap-4px {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  flex: 1;
  width: 100%;
  min-width: auto;
}

.flex-vertical-3.top-margin-24px {
  margin-top: 24px;
}

.h2 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.2;
}

.button {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--dark-pink);
  color: #fff;
  text-align: center;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
}

.button:hover {
  background-color: var(--button-hover);
}

.button.dark-pink {
  background-color: #9a3a53;
}

.button.dark-pink:hover {
  background-color: #ca5070;
}

.button._w-100 {
  width: 100%;
}

.p12 {
  padding: 12px;
}

.offerpage-img {
  border-top: 1px solid #e5e7eb;
  width: 100%;
}

.body {
  font-size: 18px;
}

.logos-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.logos-wrap.top-margin-24px {
  grid-template-columns: 1fr 1fr 1fr;
  place-items: center;
  margin-top: 24px;
}

.logo-image {
  object-fit: contain;
  width: auto;
  height: 48px;
}

.logo-block {
  width: 100%;
}

.h1 {
  margin-top: 0;
  margin-bottom: 0;
}

.highlight {
  color: var(--dark-pink);
}

.reviews {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: flex;
}

.details {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.table {
  border: 1px solid #1d191b1a;
  border-radius: 20px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.table-row {
  border-bottom: 1px solid #1d191b1a;
  width: 100%;
  display: flex;
}

.table-row.last {
  border-bottom-style: none;
}

.table-cell {
  width: 100%;
  padding: 16px;
}

.grid-2col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.slide-32 {
  width: 32%;
  height: 600px;
  margin-right: 2%;
}

.label {
  opacity: .5;
  margin-bottom: -32px;
}

@media screen and (min-width: 1440px) {
  .text-16px {
    text-align: left;
  }

  .img.br-20.h100.fit-left {
    object-position: 50% 50%;
  }

  .color-wrap._w-100 {
    padding: 40px;
  }
}

@media screen and (min-width: 1920px) {
  .text-16px {
    font-size: 16px;
  }

  .slide {
    background-position: 50%;
  }

  .quality-block, .icon._24-24px {
    justify-content: center;
    align-items: center;
  }

  .text-14px, .text-14px.regular.text-color-gray {
    font-size: 16px;
  }

  .container.bp-20 {
    padding-bottom: 40px;
  }

  .quote-ttile-block {
    width: 100%;
    padding-bottom: 16px;
    padding-right: 16px;
  }

  .discount-timer {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .img.br-20.h100.fit-left {
    object-fit: cover;
    object-position: 50% 50%;
    align-self: auto;
  }

  .countdown-number {
    font-size: 32px;
    font-weight: 500;
  }

  .text-15px {
    font-size: 15px;
  }

  .color-wrap {
    justify-content: space-between;
    align-items: flex-start;
    width: 40%;
  }

  .color-wrap._w-100 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex: 1;
    padding: 48px;
    font-size: 18px;
  }

  .logos-wrap.top-margin-24px {
    padding-left: 120px;
    padding-right: 120px;
  }
}

@media screen and (max-width: 991px) {
  .faq-wrap {
    padding-left: 0;
    padding-right: 0;
  }

  ._w-80 {
    width: 100%;
  }

  .left-arrow.v2 {
    inset: auto auto 0% 0%;
  }

  .text-20px.medium {
    font-size: 18px;
  }

  ._3-columns.top-margin-40px {
    grid-template-columns: 1fr 1fr 1fr;
  }

  ._2-columns {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .countdown-wrapper {
    margin-top: 16px;
  }

  ._2-col {
    grid-template-columns: 1fr;
  }

  .flex-horizontal.gap-16px.lp-20 {
    padding: 20px;
  }

  .floating-cta {
    z-index: 9999;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    background-color: #ffffff1a;
    display: block;
    position: fixed;
    inset: auto 0% 0%;
  }

  .container {
    height: auto;
  }

  .article-container {
    flex-flow: column;
    width: 100%;
    min-width: 100%;
    max-width: none;
  }

  .quote-ttile-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  .discount-timer {
    grid-template-columns: 1fr;
  }

  .dropdown-toggle {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .slider-mask {
    width: 100%;
    height: 100%;
  }

  .right-arrow.v2 {
    inset: auto 0% 0% auto;
  }

  .countdown-box {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    display: flex;
  }

  .review-slider {
    padding-bottom: 80px;
    bottom: 0;
  }

  .text-wrap.left-border.p24 {
    border-top: 1px solid #e5e7eb;
    border-left-style: none;
  }

  ._3-col {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 24px;
  }

  .review-img.w100 {
    height: 212px;
  }

  .review-img.w100.h-auto {
    height: auto;
  }

  .review-img.w100.h400 {
    object-position: 50% 0%;
    height: 400px;
  }

  .slider {
    aspect-ratio: 1;
    object-fit: cover;
    height: auto;
  }

  .testimonial-offerpage._2col {
    grid-template-columns: 1fr 1fr;
  }

  .slide-23 {
    width: 32%;
    height: 460px;
    margin-left: 0%;
    margin-right: 2%;
  }

  .slide-23.h-740 {
    height: 640px;
  }

  .article-product-card {
    display: none;
  }

  .image-wrapper.h-flex-20 {
    flex-flow: column;
  }

  ._w-50 {
    flex-flow: row;
    width: 100%;
  }

  .text-32px {
    font-size: 28px;
  }

  .content.h-flex {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    justify-content: space-between;
    align-items: flex-start;
  }

  .content.c {
    padding: 32px;
  }

  .article-block.hflex {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .article-block.gap-64 {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .color-wrap._w-100 {
    margin-left: 32px;
  }

  .logos-wrap.top-margin-24px {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .logo-image {
    flex: none;
  }

  .logo-block {
    flex-flow: row;
    width: auto;
  }

  .details {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    font-size: 22px;
  }

  .text-16px {
    font-size: 16px;
    line-height: 150%;
  }

  .image.h200 {
    height: 240px;
  }

  .image.w200px {
    order: -9999;
  }

  .left-arrow {
    width: 48px;
    left: -8px;
  }

  ._3-columns.top-margin-40px {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
  }

  .quote-text-block {
    border-left: 1px solid #e5e7eb;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 16px;
  }

  .quality-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  ._2-col {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .arrow {
    width: 48px;
    height: 48px;
    font-size: 20px;
  }

  .arrow.v2-mobile {
    flex: none;
    width: 48px;
    height: 48px;
  }

  .flex-horizontal.gap-16px.align-center.width-80 {
    width: 100%;
  }

  .floating-cta {
    z-index: 9999;
    padding: 24px;
    display: block;
    position: fixed;
    inset: auto 0% 0%;
  }

  .trustpilot {
    padding-left: 0;
    padding-right: 0;
  }

  .text-40px {
    font-size: 32px;
    line-height: 140%;
  }

  .container {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .container.mob-p-16px {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .article-container {
    flex-flow: column;
  }

  .quote-ttile-block {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    width: 100%;
  }

  .discount-timer {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .quote {
    flex-flow: column;
  }

  .img.br-left-20 {
    border-radius: 20px;
  }

  .right-arrow {
    width: 48px;
    right: -8px;
  }

  .prod-info {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .countdown-text {
    line-height: 150%;
  }

  .countdown-number {
    font-weight: 500;
  }

  .review-slider {
    padding-bottom: 60px;
  }

  .text-wrap.width-50 {
    width: 100%;
  }

  .text-wrap.left-border.p24 {
    border-left-style: none;
  }

  .slider-wrap {
    max-width: 100%;
  }

  .product {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .author-wrap {
    flex-flow: wrap;
  }

  .review-img {
    width: 100%;
  }

  .review-img.w100 {
    height: 320px;
  }

  .section, .section.footer {
    padding-left: 24px;
    padding-right: 24px;
  }

  .article-content {
    min-width: 100%;
    max-width: 100%;
  }

  .testimonial-offerpage-wrap {
    flex-flow: column;
  }

  .slider {
    aspect-ratio: 1;
  }

  .testimonial-offerpage._2col, .testimonial-offerpage._3-col {
    grid-template-columns: 1fr 1fr;
  }

  .slide-23 {
    width: 49%;
    height: 550px;
  }

  .slide-23.h-740 {
    height: 700px;
  }

  .flex-vertical.mob-gap-4px {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .article-product-card {
    display: none;
  }

  .image-wrapper.w50 {
    width: 100%;
  }

  .image-wrapper.first {
    order: -9999;
  }

  ._w-50 {
    flex-flow: column;
  }

  .card-top {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .content.h-flex {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .content.v-center {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .content.lp-32 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .content.c {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    padding: 16px 24px 24px;
  }

  .article-block.hflex {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .color-wrap._w-100 {
    margin-left: 0;
  }

  .h2 {
    font-size: 28px;
  }

  .logos-wrap {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .grid-2col {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 32px;
    line-height: 1.2;
  }

  h3 {
    font-size: 20px;
  }

  a {
    white-space: normal;
    word-break: break-all;
  }

  .footer-links {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .text-16px {
    font-size: 16px;
    line-height: 150%;
  }

  .text-16px.text-color-gray {
    line-height: 150%;
  }

  .text-size-24px.poppins-medium {
    font-size: 18px;
  }

  .image {
    object-fit: cover;
  }

  .image.payment {
    height: 32px;
  }

  .image.h48px {
    width: auto;
    height: 24px;
  }

  .image.h48px.absol {
    width: 80px;
  }

  .image.h200 {
    height: 160px;
  }

  .image.w200px {
    width: 120px;
  }

  .image.h32px {
    height: 20px;
  }

  .left-arrow.v2 {
    justify-content: flex-start;
    align-items: flex-end;
    overflow: visible;
  }

  .text-20px {
    font-size: 18px;
  }

  .text-20px.medium {
    word-break: normal;
    text-decoration: none;
    display: inline-block;
  }

  .color-block {
    padding: 12px;
    font-size: 16px;
  }

  .slide {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: 100%;
    min-height: 100%;
    max-height: 100%;
  }

  .article-image-wrapper {
    height: auto;
  }

  .mask {
    overflow: visible;
  }

  .logo {
    height: 56px;
  }

  .countdown-wrapper {
    margin-top: 4px;
  }

  .quality-block {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding: 12px;
  }

  ._2-col {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding: 0;
  }

  .arrow.v2-mobile {
    background-color: #0000;
    border-style: none;
  }

  .flex-horizontal {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .flex-horizontal.gap-12px {
    grid-row-gap: 8px;
    flex-flow: wrap;
  }

  .flex-horizontal.gap-16px, .flex-horizontal.gap-16px.align-center {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .flex-horizontal.gap-16px.align-center.width-80 {
    flex-flow: row;
  }

  .flex-horizontal.align-top-right.gap-16px {
    flex-flow: column;
  }

  .flex-horizontal.space-between {
    flex-flow: row;
    display: flex;
  }

  .flex-horizontal.pink-block {
    font-size: 16px;
  }

  .image-wrap-100-100px {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    height: 80px;
    min-height: 80px;
    max-height: 80px;
  }

  .image-wrap-100-100px.h-64px {
    width: 64px;
    min-width: 64px;
    max-width: 64px;
    height: 64px;
    min-height: 64px;
    max-height: 64px;
  }

  .floating-cta {
    z-index: 9999;
    flex-flow: column;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    padding: 16px;
    display: flex;
    position: fixed;
    inset: auto 0% 0%;
  }

  .article-testimonial-heading.with-avatar {
    flex-flow: row;
    width: 100%;
  }

  .text-40px {
    white-space: normal;
    word-break: keep-all;
    font-size: 24px;
    line-height: 150%;
  }

  .text-14px {
    font-weight: 400;
  }

  .number.color-bg {
    width: 40px;
    min-width: 40px;
    height: 40px;
    min-height: 40px;
  }

  .container {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .container.mob-p-16px {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .article-container {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    overflow: hidden;
  }

  .quote-ttile-block {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .color-button {
    font-size: 18px;
    font-weight: 600;
  }

  .discount-timer {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .img.br-20 {
    border-radius: 12px;
  }

  .right-arrow.v2 {
    justify-content: flex-start;
    align-items: flex-end;
    overflow: visible;
  }

  .prod-info.w50 {
    width: 80%;
  }

  .countdown-box {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding: 8px;
  }

  .countdown-text {
    font-size: 15px;
  }

  .countdown-number {
    font-size: 18px;
  }

  .heading-text {
    font-size: 14px;
  }

  .countdown-label {
    font-size: 12px;
  }

  .image-4 {
    border-radius: 12px;
  }

  .text-wrap.fixed-width {
    width: 132px;
    min-width: 132px;
    max-width: 132px;
  }

  .text-wrap.left-border.p24 {
    width: 100%;
    padding: 12px;
  }

  .text-wrap.prod-price {
    text-align: right;
    width: 100%;
  }

  .text-wrap.padding-16px.top-border-gray {
    padding: 16px 0 0;
  }

  .text-wrap.padding-16px.top-border-gray.white-bg {
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
  }

  ._3-col {
    grid-template-columns: 1fr 1fr;
    margin-top: 0;
  }

  .author-wrap.gap16 {
    flex-flow: row;
  }

  .review-img {
    width: 100%;
  }

  .section {
    padding-left: 16px;
    padding-right: 16px;
    overflow: hidden;
  }

  .section.footer {
    padding-left: 16px;
    padding-right: 16px;
  }

  .article-content {
    min-width: 100%;
    max-width: 100%;
    padding: 0;
  }

  .link-white {
    font-size: 14px;
  }

  .image-logos-wrap {
    height: auto;
  }

  .testimonial-offerpage-wrap {
    flex-flow: column;
  }

  .testimonial-offerpage-wrap.vertical.h-auto {
    height: auto;
  }

  .image-3.h-64px {
    height: 64px;
    min-height: 64px;
    max-height: 64px;
  }

  .article-image-with-text.color-bg {
    text-align: center;
  }

  .slider {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: auto;
    min-height: auto;
    max-height: none;
  }

  .testimonial-offerpage._2col, .testimonial-offerpage._3-col {
    grid-template-columns: 1fr;
  }

  .slide-23 {
    width: 90%;
    margin-right: 4%;
  }

  .slide-23.h-740 {
    width: 98%;
    height: 620px;
  }

  .flex-vertical.mob-gap-4px {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .flex-vertical.grid-2col {
    grid-template-columns: 1fr;
  }

  .text-18px {
    text-overflow: clip;
    white-space: normal;
    word-break: keep-all;
    overflow-wrap: break-word;
  }

  .text-18px.grey-color.mob-14px {
    font-size: 14px;
  }

  .text-18px h3 {
    font-size: 24px;
  }

  .text-18px p {
    margin-bottom: 4px;
  }

  .article-product-card {
    display: none;
  }

  .text-32px {
    word-break: normal;
    font-size: 24px;
    font-weight: 600;
    line-height: 140%;
  }

  .card-top {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding: 12px;
  }

  .text-24px {
    font-size: 20px;
  }

  .testimonial-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .content.h-flex {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .content.lp-32 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .content.c {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding: 16px;
  }

  .article-block.gap-64 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .color-wrap._w-100 {
    padding: 16px;
  }

  .flex-vertical-3 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .h2 {
    font-size: 24px;
  }

  .button {
    text-align: center;
  }

  .logos-wrap.top-margin-24px {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr;
  }

  .logo-image {
    height: 40px;
  }

  .details {
    grid-template-columns: 1fr;
  }

  .table {
    overflow: auto;
  }

  .table-row {
    width: 480px;
  }

  .table-cell {
    width: 50%;
  }
}

#w-node-_47bb8410-232f-9b2b-7353-f2d362cf14a4-c9bca462, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf14ae-c9bca462, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf158d-c9bca462, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf15aa-c9bca462, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf15dd-c9bca462, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf1601-c9bca462, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf14a4-6d33b77e, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf14ae-6d33b77e, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf158d-6d33b77e, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf15aa-6d33b77e, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf15dd-6d33b77e, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf1601-6d33b77e, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf14a4-04488005, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf14ae-04488005 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c99c89c3-84bb-3da9-e4be-32cf7296a545-04488005 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_47bb8410-232f-9b2b-7353-f2d362cf1601-04488005, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf14a4-1fa986da, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf14ae-1fa986da, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf158d-1fa986da, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf15aa-1fa986da, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf15dd-1fa986da, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf1601-1fa986da {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_81aaa84a-dd83-aefb-e8ab-0655dc83442a-04488005 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_47bb8410-232f-9b2b-7353-f2d362cf160b-c9bca462, #w-node-_47bb8410-232f-9b2b-7353-f2d362cf160b-6d33b77e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-c99c89c3-84bb-3da9-e4be-32cf7296a545-04488005 {
    grid-column: span 1 / span 1;
  }

  #w-node-_47bb8410-232f-9b2b-7353-f2d362cf160b-04488005 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_81aaa84a-dd83-aefb-e8ab-0655dc83442a-04488005 {
    grid-column: span 1 / span 1;
  }

  #w-node-_47bb8410-232f-9b2b-7353-f2d362cf160b-1fa986da {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


